Hello everyone,

thanks for the shiny new and cool distro. I really love the gnome flavour.
I just got one problem with it.

I have no driver in the msfconsole if i type db_driver i get the following output (on every machine)
Code:
root@bt:~# /pentest/exploits/framework3/msfconsole 

                __.                       .__.        .__. __.
  _____   _____/  |______    ____________ |  |   ____ |__|/  |_
 /     \_/ __ \   __\__  \  /  ___/\____ \|  |  /  _ \|  \   __\
|  Y Y  \  ___/|  |  / __ \_\___ \ |  |_> >  |_(  <_> )  ||  |
|__|_|  /\___  >__| (____  /____  >|   __/|____/\____/|__||__|
      \/     \/          \/     \/ |__|


       =[ metasploit v3.7.0-release [core:3.7 api:1.0]
+ -- --=[ 684 exploits - 355 auxiliary
+ -- --=[ 217 payloads - 27 encoders - 8 nops

msf > db_driver [*] No Active Driver[*]        Available: 
[*]     DB Support: Enable the mysql driver with the following command:[*]                 $ gem install mysql[*]     This gem requires mysqlclient headers, which can be installed on Ubuntu with:[*]                 $ sudo apt-get install libmysqlclient-dev
[*]     DB Support: Enable the postgresql driver with the following command:[*]                   * This requires libpq-dev and a build environment[*]                 $ gem install postgres[*]                 $ gem install pg # is an alternative that may work

msf >
It is not possible for me to build a driver with the "gem install" i have tried a lot - is this an issue or is it my fault?

Thanks very much and keep on that good work! Thanks a lot!


-> Ressource: http://www.offensive-security.com/me...ring_Databases